# 平台本地运行端口号
VITE_PORT = 8848

# 开发环境读取配置文件路径
VITE_PUBLIC_PATH = /

# 开发环境路由历史模式（Hash模式传"hash"、HTML5模式传"h5"、Hash模式带base参数传"hash,base参数"、HTML5模式带base参数传"h5,base参数"）
VITE_ROUTER_HISTORY = "hash"
# 接口链接
VITE_BASE_URL = "http://47.97.106.194:8999/"

# 下载模板链接
VITE_BACKUP_URL= "http://116.148.231.9:9999"
